Java support


From Crescendo version 3.1.000 in combination with CODA Financials 12 is Java 1.7 supported.
It is possible to install Java 1.6 and Java 1.7 together

Interstaff.nl